authors: ''
depends:
- catkin
- eigen
- libccd-dev
- octomap
description: fcl_catkin
license: BSD
maintainers: Wolfgang Merkt <w.merkt+oss@gmail.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__fcl_catkin__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__fcl_catkin__ubuntu_focal_amd64__binary
repo_name: fcl_catkin
timestamp: 1657935218.9923735
